id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: ms-MY
content:
  managed-by-external-system.message: Penyewa diuruskan oleh sistem peruntukan luaran.
  admin-inheritance-disabled.message: Akaun anda mempunyai akses terhad kepada penyewa ini kerana warisan pentadbir dinyahdayakan.
  branding-preview.message: Ini ialah mod pratonton penjenamaan. Ia menunjukkan bagaimana antara muka akan kelihatan kepada penyewa anak anda. Penjenamaan tidak akan digunakan sehingga anda mengklik "Selesai" pada halaman "Pilih skema warna".
  account-not-activated.message: Sila semak peti masuk anda untuk mengaktifkan akaun anda. <placeholder>Hantar semula e-mel pengaktifan</placeholder>
  limited-access.message: Akaun anda mempunyai akses terhad kepada perkhidmatan ini. Anda boleh mengurus pilihan penjenamaan, tetapan SMTP, lokasi, dan storan.
  read-only-access.message: Akaun anda hanya mempunyai akses baca sahaja ke perkhidmatan ini.
  mfa.message: Pengsahihan dua faktor dinyahdayakan untuk organisasi anda. Atas sebab keselamatan, anda disyorkan untuk mendayakan tetapan ini. Pergi ke Tetapan > Keselamatan dan dayakannya.
